set	timeout=1
set	default=0
insmod	fat
insmod	part_gpt
insmod	gzio

set	root='(hd0,gpt1)'
menuentry "PatronageOS" {
    ls	(hd0,gpt1)/EFI/patronage/
    linux	/EFI/patronage/bzImage boot=/init
    echo	'loaded kernel...'
    initrd	/EFI/patronage/initramfs.cpio.gz
    echo	'loaded initial ramdisk...'
    boot
    echo	'done.'
}
